@charset "UTF-8";

.main-sustainability {
	background: url(../img/index-bg-main01.jpg) no-repeat center;
	background-size: cover;
}
.main-sustainability .hdg-lv1 {
	font-size: 40px;
	color: #fff;
	font-weight: bold;
	padding: 50px 0 10px;
	letter-spacing: 0.1em;
}
.main-sustainability__top {
	color: #fff;
	display: table;
	width: 100%;
	margin-bottom: 75px;
}
.main-info__top p{
	display: table-cell;
	vertical-align: top;
}

.empuls{
	top:calc(45% - 1.5em)!important;
}

@media only screen and (min-width: 1130px) {
	.sustainabilityBtn {
		width: 80%!important;
	}
	.sustainabilityBtn .btn--primary{
		max-width: 480px!important;
	}
}
@media only screen and (min-width: 768px) {
	.box-main-image{height:450px!important;}
	.sustainabilityBtn {
		width: 100%!important;
	}
	.sustainabilityBtn .btn--primary{
		width: 100%!important;
	}
	
	.sustainabilityBtn li.grid-col-sp--6 {
		width: 100%!important;
	}
	.index-bnr-01 {
		margin: 50px 0 -30px;
	}
	.disnone-pc {
		display: none !important;
	}

}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.sustainabilityBtn li.grid-col-sp--6 {
		width: 100%!important;
	}
	.main-info__bottom{padding-bottom:0px;}
	
	.main-sustainability {
		background: url(../img/index-bg-main01-sp.jpg) no-repeat center;
		background-size: cover;
	}
	.main-sustainability .hdg-lv1 {
		font-size: 25px;
		font-weight: normal;
	}
	.main-sustainability__top {
		margin-bottom: 0;
		display: block;
	}
	.main-sustainability .main-info__top__text {
		font-size: 13px;
		margin-bottom: 20px;
	}
	.main-sustainability .main-info__bottom {
		padding-top: 20px;
		margin-bottom: 0;
	}
	.index-bnr-01 {
		margin-top: -30px;
		padding-bottom: 20px;
	}
	.disnone-sp {
		display: none !important;
	}
}
@media only screen and (min-width: 641px) and (max-width: 767px) {
	.main-sustainability {margin-bottom: 15%;}
}
@media only screen and (min-width: 481px) and (max-width: 640px) {
	.main-sustainability {margin-bottom: 25%;}
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
	.main-sustainability {margin-bottom: 30%;}
}
@media only screen and (max-width: 320px) {
	.main-sustainability {margin-bottom: 45%;}
}

